[<text>
<title>venezuela plans metals investment for 1987-89</title>
<dateline>    caracas, march 30 - </dateline>the venezuela guayana corporation, cvg,
which oversees the state steel, iron, aluminum and other
industries, will invest 75 billion bolivars in new projects
during 1987-89, cvg president leopoldo sucre figarella
announced.
    the investments will go to plant expansion, infrastructure
and the extension of hydroelectric facilities in the
mineral-rich guayana region, south of the orinoco river.
    sucre figarella told a news conference the cvg's 12
companies showed an overall increase of 120 pct in profits,
which rose from 1.732 billion bolivars in 1985 to 3.926 billion
bolivars last year.
    among the best performers was steel company sidor which
earned 1.019 billion bolivars, the first time since 1978 sidor
turned a profit.
    the gain was made possible in part by the refinancing of
1.619 mln dollars of foreign debt.
    cvg's three aluminum companies also showed substantial
gains. interalumina, which makes the intermediate material
alumina, had an increase in profits from 116 to 217 mln
bolivars, alcasa earned 487 mln bolivars, as compared to 1985's
412 mln and venalum's profits rose by around half, from 1.042
to 1.504 bln bolivars.
    meanwhile, the state iron company ferrominera saw its
profits rise from 156 mln bolivars in 1985 to 204 mln bolivars
last year.
 reuter
</text>]